  @charset "UTF-8";
html {
  overflow-x: hidden;
  text-align: justify;
}

main {
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}
.panelArea img{
    width: 100%;
}


@media print, screen and (min-width: 768px) {
    .top__banner {
        background: url(/information/foresterhouse/blog/img/kv.png) no-repeat center;
        background-size: cover;
        width: 100%;
        height: 375px;
        margin: 0 auto;
        margin-bottom: 80px;
    }

    .top__title {
        color: #008E57;
        opacity: 1;
        font-size: 58px;
        text-align: center;
        padding-top: 158px;
        padding-bottom: 159px;
    }

    .administrator__content {
        background-color: #fff;
        max-width: 1280px;
        margin: 0 auto;
        padding-bottom: 40px;
        padding-left: 100px;
        padding-right: 100px;
    }

    .administrator__title__frame {
        background: #FFF;
        opacity: 1;
        padding: 50px;
        border: solid 4px #008E57;
        border-radius: 50px;
    }

    .administrator__title {
        display: flex;
        align-items: center;
        justify-content: center;
        color: #000;
        opacity: 1;
        font-size: 32px;
        text-align: center;
        padding: 10px 0;
    }

    .administrator__title::before {
        content: '';
        display: inline-block;
        width: 33px;
        height: 54px;
        margin-right: 15px;
        background: url(/information/foresterhouse/blog/img/icon_tree_g.png) no-repeat center/contain;
    }

    .administrator__main__content {
        display: flex;
        justify-content: center;
        padding-top: 29px;
    }

    .administrator__text {
        color: #000;
        font-size: 20px;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 30px;
        padding-left: 30px;
    }

    .administrator__text2 {
        color: #000;
        font-size: 20px;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 20px;
        padding-left: 30px;
    }

    .administrator__text2 {
        color: #000;
        font-size: 20px;
        text-align: right;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 20px;
    }

}

@media screen and (max-width: 767px) {
    .top__banner {
        background: url(/information/foresterhouse/blog/img/kv_sp.png) no-repeat center;
        background-size: cover;
        width: 100%;
        height: 150px;
        margin: 0 auto;
    }

    .top__title {
        color: #008E57;
        opacity: 1;
        font-size: 28px;
        text-align: center;
        line-height: 3.5rem;
        padding-top: 41px;
    }

    .administrator__content {
        background-color: #fff;
        max-width: 1280px;
        margin: 0 auto;
        padding-top: 30px;
        padding-bottom:15px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .administrator__title__frame {
    }

    .administrator__title {
        color: #000;
        opacity: 1;
        font-size: 20px;
        text-align: left;
        padding: 5px 0;
        border-bottom: solid 2px #008E57;
    }

    .administrator__main__content {
        text-align: center;
        padding-top: 25px;
    }

    .administrator__text {
        color: #000;
        font-size: 16px;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 20px;
    }

    .administrator__text2 {
        color: #000;
        font-size: 16px;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 15px;
    }

    .administrator__text2 {
        color: #000;
        font-size: 16px;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 15px;
    }

}

@media print, screen and (min-width: 768px) {
    .administrator__title__content {
        width: auto;
    }
}

@media screen and (max-width: 767px) {
    .administrator__title__content {
        width: auto;
    }
}

@media print, screen and (min-width: 768px) {
    .administrator__picture__Img__sp {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .administrator__picture__Img__pc {
        display: none;
    }
}

@media print, screen and (min-width: 768px) {
    .latest__content {
        background-color: #fff;
        max-width: 1132px;
        margin: 0 auto;
        padding: 40px 20px;
    }

    .latest__title {
        color: #000;
        opacity: 1;
        font-size: 28px;
        text-align: left;
        padding: 10px 0;
        border-bottom: solid 2px #008E57;
    }

    .latest__display {
        display: flex;
        padding-top: 30px;
    }

    .latest__main__content {
        width: auto;
        height: auto;
        width: 30%;
    }

    .latest__main__content2 {
        width: auto;
        height: auto;
        width: 30%;
    }

    .latest__main__content3 {
        width: auto;
        height: auto;
        width: 30%;
    }

    .latest__img {
        max-width: 1280px;
        text-align: left;
    }

    .latest__img:hover{
        opacity: 70%;
    }


    .latest__date__update {
        color: #E2421F;
        opacity: 1;
        font-size: 16px;
        font-weight: bold;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 10px;
    }

    .latest__date__new{
        display: inline-block;
        width: 43px;
        color: white;
        text-align: center;
        font-size: 12px;
        background:#E2421F;
        height: 16px;
        margin-left: 10px;
    }

    .latest__date {
        color: #008E57;
        opacity: 1;
        font-size: 16px;
        font-weight: bold;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 10px;
    }

    .latest__text {
        color: #000;
        opacity: 1;
        font-size: 20px;
        text-align: left;
        text-decoration: underline;
        line-height: 1.6;
        margin: 0 auto;
    }
}

@media screen and (max-width: 767px) {
    .latest__content {
        background-color: #fff;
        max-width: 1280px;
        margin: 0 auto;
        padding-top: 30px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .latest__title {
        color: #000;
        opacity: 1;
        font-size: 20px;
        text-align: left;
        padding: 5px 0;
        border-bottom: solid 2px #008E57;
    }

    .latest__display {
        display: block;
        padding-top: 25px;
    }

    .latest__main__content {
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 30px
    }

    .latest__main__content2 {
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 30px
    }

    .latest__main__content3 {
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }

    .latest__img {
        text-align: center;
    }

    .latest__date__update {
        color: #E2421F;
        opacity: 1;
        font-size: 14px;
        font-weight: bold;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 10px;
    }

    .latest__date__new{
        display: inline-block;
        width: 43px;
        color: white;
        text-align: center;
        font-size: 12px;
        background:#E2421F;
        height: 16px;
        margin-left: 10px;
    }

    .latest__date {
        color: #008E57;
        opacity: 1;
        font-size: 14px;
        font-weight: bold;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 10px;
    }

    .latest__text {
        color: #000;
        opacity: 1;
        font-size: 16px;
        text-align: left;
        text-decoration: underline;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 5px;
    }
}

@media print, screen and (min-width: 768px) {
    .latest__title__content{
        width: auto;
    }
}

@media screen and (max-width: 767px) {
    .latest__title__content{
        width: auto;
    }
}

@media print, screen and (min-width: 768px) {
    .latest__picture__Img__pc {
        width: 100%;
    }

    .latest__picture__Img__sp {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .latest__picture__Img__pc {
        display: none;
    }
}

@media print, screen and (min-width: 768px) {
    .past__content {
        background-color: #fff;
        max-width: 1280px;
        margin: 0 auto;
        padding-top: 40px;
        padding-bottom: 56px;
        padding-left: 100px;
        padding-right: 100px;
    }

    .past__title__content{
        width: auto;
    }

    .past__title {
        color: #000;
        opacity: 1;
        font-size: 28px;
        text-align: left;
        padding: 10px 0;
        border-bottom: solid 2px #008E57;
    }

    .past__btn__display {
        display: flex;
        padding-top: 30px;
    }

    .past__display {
        background: #FFF;
        opacity: 1;
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 33px;
        padding-right: 33px;
        border: solid 1px #008E57;
    }

    .past__display2 {
        background: #FFF;
        opacity: 1;
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 33px;
        padding-right: 33px;
        border: solid 1px #008E57;
    }

    .past__display3 {
        background: #FFF;
        opacity: 1;
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 33px;
        padding-right: 33px;
        border: solid 1px #008E57;
    }

    .past__main__content {
        display: flex;
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 30px;
        justify-content: center;
    }

    .past__main__content2 {
        display: flex;
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 30px;
        justify-content: center;
    }

    .past__main__content3 {
        display: flex;
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        justify-content: center;
    }

    .past__img__content {
        padding-right: 10px;
    }

    .past__img__content2 {
        padding-right: 10px;
    }

    .past__text__content {
        padding-right: 33px;
    }

    .past__text__content2 {
    }

    .past__text__content3 {
        padding-right: 33px;
    }

    .past__text__content4 {
    }

    .past__text__content5 {
        padding-right: 33px;
    }

    .past__text__content6 {
    }

    .past__date {
        color: #008E57;
        font-size: 16px;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 20px;
    }

    .past__text {
        color: #000;
        font-size: 16px;
        text-align: left;
        text-decoration: underline;
        line-height: 1.6;
        margin: 0 auto;
    }

    .past__btn__content.is-active:hover {
        opacity: 1;
    }

    .past__btn__content:hover {
        opacity: 0.7;
    }
}

.past__btn__content {
    max-width: 244px;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
    height: 50px;
    display: inline-block;
    background-color: #F6F7F7;
    opacity: 1;
    margin: 0;
    padding-top: 15px;
}

@media screen and (max-width: 767px) {
    .past__content {
        background-color: #fff;
        max-width: 1280px;
        margin: 0 auto;
        padding-top: 45px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .past__title__content{
        width: auto;
    }

    .past__title {
        color: #000;
        opacity: 1;
        font-size: 20px;
        text-align: left;
        padding: 5px 0;
        border-bottom: solid 2px #008E57;
    }

    .past__btn__display {
        display: flex;
        padding-top: 25px;
    }

    .past__btn__content {
        width: 82px;
        font-size: 18px;
        height: 38px;
        padding: 12px;
    }

    .past__display {
        background: #FFF;
        opacity: 1;
        margin-bottom: 60px;
        border: solid 1px #008E57;
    }

    .past__display2 {
        background: #FFF;
        opacity: 1;
        margin-bottom: 60px;
        border: solid 1px #008E57;
    }

    .past__display3 {
        background: #FFF;
        opacity: 1;
        margin-bottom: 60px;
        border: solid 1px #008E57;
    }

    .past__main__content {
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }

    .past__main__content2 {
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }

    .past__main__content3 {
        width: auto;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }

    .past__img__content {
    }

    .past__img__content2 {
    }

    .past__text__content {
        opacity: 1;
        border-bottom: 1px solid #008E57;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
    }

    .past__text__content2 {
        opacity: 1;
        border-bottom: 1px solid #008E57;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .past__text__content3 {
        opacity: 1;
        border-bottom: 1px solid #008E57;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .past__text__content4 {
        opacity: 1;
        border-bottom: 1px solid #008E57;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .past__text__content5 {
        opacity: 1;
        border-bottom: 1px solid #008E57;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .past__text__content6 {
        opacity: 1;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .past__date {
        color: #008E57;
        font-size: 14px;
        text-align: left;
        line-height: 1.6;
        margin: 0 auto;
        padding-top: 10px;
    }

    .past__text {
        color: #000;
        font-size: 14px;
        text-align: left;
        text-decoration: underline;
        line-height: 1.6;
        margin: 0 auto;
    }
}

.past__btn__content.is-active {
    color: #fff;
    background-color: #008D54;
    font-weight: bold;
    }

.panel {
    display: none;
}

.panel.is-active {
    display: block;
}

@media print, screen and (min-width: 768px) {
    .past__img {
        text-align: left;
    }

    .past__img:hover{
        opacity: 70%;
    }
}

@media screen and (max-width: 767px) {
    .past__img {
        text-align: center;
    }
}

@media print, screen and (min-width: 768px) {
    .past__picture__Img__sp {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .past__picture__Img__pc {
        display: none;
    }
}

@media print, screen and (min-width: 768px) {
    .onlyPC {
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .onlyPC {
        display: none;
    }
}

@media print, screen and (min-width: 768px) {
    .onlySP {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .onlySP {
        display: block;
    }
}